

/* ---- CUSTOM DEFINED STYLESHEET layout ---- */ 

#pt1_branding {
	width: 960px;
	height: 210px;
	border-bottom: 1px solid #FFF;
	background: url('http://assets.matchbin.com/sites/141/assets/wavemasthead.gif') no-repeat;
}

#pt1_search_bar {
	background: #000 url('http://assets.matchbin.com/sites/141/assets/search_bar_bg.gif') repeat-x;
	height: 30px;
	padding: 3px 12px 3px 8px;
}

div.simple-slideshow-container {
  margin-right: 15px;
  border: 0;
  padding: 0;
  width: 305px;
  margin-bottom: 7px;
}

.input {
display:none;
}

.stylish A:link {color: #333333; text-decoration: none}
.stylish A:visited {color: #333333; text-decoration: none}
.stylish A:active {color: #333333; text-decoration: none}
.stylish A:hover {color: #333333; text-decoration: none}
